# Uses of Enum
org.eclipse.mat.inspections.SimpleComparison.Retained

Packages that use SimpleComparison.Retained
Package
Description
org.eclipse.mat.inspections
These are general queries.

## Uses of SimpleComparison.Retained in org.eclipse.mat.inspections

Fields in org.eclipse.mat.inspections declared as SimpleComparison.Retained
Modifier and Type
Field
Description
`SimpleComparison.Retained`
SimpleComparison.`retained`
Methods in org.eclipse.mat.inspections that return SimpleComparison.Retained
Modifier and Type
Method
Description
`static SimpleComparison.Retained`
SimpleComparison.Retained.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SimpleComparison.Retained[]`
SimpleComparison.Retained.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.